#masthead {background:#97998e; width:100%; height:35px; margin:8px 0; padding:5px 0 5px 0; background:#97998e; text-align:center;}
#masthead .contents {position:relative; width: 775px; height:35px;margin:0 auto;text-align:left;}

#masthead .contents img{margin-left:20px;}
#global-navigation {
	position:absolute; 
	left:210px;
	top:12px;
	width:271px; 
	height:20px;  
	font-size:10px; 
	color:#e7e5d8;
	list-style:none; 
	padding: 0; 
	margin: 0; 
	font-size:10px;
}

#global-navigation li { 
	float:left; 
	height:20px; 
	font-size:10px;
	padding:0; 
	margin:0; 
	text-align:center;
	line-height: 20px;
}

#global-navigation li#about a {display:block; height:20px; font-weight:bold; color:#e7e5d8; text-decoration:none;width:66px; background: url(/includes/about.gif) 0 0 no-repeat;}
#global-navigation li#about a:hover {background-position: 0 -20px; text-decoration:none; color:#404040;}

#global-navigation li#academics a {display:block; height:20px; font-weight:bold; color:#e7e5d8; text-decoration:none;width:97px; background: url(/includes/academics.gif) 0 0 no-repeat;}
#global-navigation li#academics a:hover {background-position: 0 -20px; text-decoration:none; color:#404040;}

#global-navigation li#campus-life a {display:block; height:20px; font-weight:bold; color:#e7e5d8; text-decoration:none;width:108px; background: url(/includes/campus-life.gif) 0 0 no-repeat;}
#global-navigation li#campus-life a:hover {background-position: 0 -20px; text-decoration:none; color:#404040;}

#masthead #related-links {
position:absolute; 
left:530px;
top:12px;
width:271px; 
height:20px;
font-size:10px; 
color:#e7e5d8;
list-style:none; 
padding: 0; 
margin: 0; 
font-size:10px;
line-height: 20px;
}

#masthead #related-links li { float:left; height:20px; font-size:10px;padding:1px 0; margin:0; text-align:center;}
#masthead #related-links a {display:block; height:20px; font-weight:bold; color:#e7e5d8; text-decoration:none;margin:0;}
#masthead #related-links a:hover {text-decoration:none; color:#404040; margin:0; background-color:#D1D1BE;}
#masthead #related-links li#admissions {width:88px;}
#masthead #related-links li#gateways {width:88px;}

.spacer {clear:both;}
